
.content-header {
background: url("http://www.cbc.ca/radio-content/assets/images/thecurrent-header-gradient.jpg") no-repeat scroll 0 0;
background-color:transparent;
background-size:100% 100%;
}

.ie8  .content-header {
background-image:url("http://www.cbc.ca/radio-content/assets/images/thecurrent-header-gradient.jpg");
background-repeat:no-repeat;
background-size:100% 100%;
z-index:-1;
position:relative;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='http://www.cbc.ca/radio-content/assets/images/thecurrent-header-gradient.jpg',
sizingMethod='scale');
}

.ie #header-container {
 background-image: url("http://www.cbc.ca/radio-content/assets/images/thecurrent-host.png");
 background-repeat:no-repeat;
 background-position:0% 20px;
 position:relative;
 z-index:2;
}

.ie .radio_banner {  
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#09555C', endColorstr='#09555C'); /* IE */
}
.ie8 .listen-live  {font-size:14px;}

#header-container  {
	background:url('http://www.cbc.ca/radio-content/assets/images/thecurrent-host.png') no-repeat scroll 0% 20px; 
}

.nav.nav-pills li:hover > ul {
	left: -70px;
}
.nav.nav-pills li:hover > ul.about-drop{
	left: -30px;
}

.episode-body .episode-headline {display:none;}

.figure.wrap8 {margin-right: 10px;}

.twitter-timeline {border:solid; width: 520px; float:right; margin-left:10px;}

.banner-image { margin-top: 1%;}
@media (max-width: 1086px) {
.site-header {
  background-position: -70px 20px;
}
}

/*******  PHONE  ***************/
@media (max-width: 769px) {

.show-highlights .blogroll-primarylist
{padding:0!important;}

.topstories.featured-segment {padding-top:0!important;}
.topstories-primarylist .topstory img {margin-bottom: 0!important;}
.featured-segment h3.topstories-episodemorestories {padding-top: 15px!important;} 

.blogroll-extra{
display: none!important;
}

/*LISTEN FEATURED EPISODe segment listen BUTTON MOBILE */
.featured-segment .media-play {
border-bottom: 1px solid #cbcbcb;
border-top: 1px solid #cbcbcb;
float: left;
font-size: 1.5rem;
font-weight: 600;
margin: 15px 0 20px;
overflow: hidden;
padding: 10px 0;
position: static;
text-align: left;
text-transform: uppercase;
width: 100%;}

/*past episodes styles*/
.archivesepisodes .media-body h2.blogroll-headline
{font-weight: 0;
padding-left: 0;}

.archivesepisodes .blogroll .media-side {
width: 95%;
}
.archivesepisodes .blogroll .media-body {
width: 100%;
margin-left: 2%;
}

.archivesepisodes .blogroll-fullepisode {
position: relative;
top: 0;
text-align: right;
}

/*blockquotes & image styles*/
.segment-content > blockquote, .segment-content > blockquote {width: 97%;
margin-left: 0%;}
.segment-bodywrapper .segment-body > .segment-content > .figure, .segment-content > iframe  {width:98%; margin:0 auto;}


}/* end media 769 */
